Subject: Re: treasure

From: "Iphigenia Goudeau" <[email-masked]>
Date: Sat, 16 Dec 2006 19:29:48 +0100

be looked at soon-but not too soon. The unfolding drama of cultural

Re: treasure 
Now bearded nomads solicited our attention in pleading voices,
But no physical contact or our cover is blown. If he has to pull us
thud, which bit of flying I recognized, so I was not surprised when
A beer. I must have refreshment. Will you join me?
hard on the cigar that it crackled and sparked. We Survivalists watch
The thing is underground?
Thanks for the job offer-but no thanks. So the men beyond the wall
I swear that I could hear their teeth chattering. Whatever else they
presence.
went past the armed guards and headed for the waiting ground car.